## The Piraeus AIS Dataset for Large-scale Maritime Data Analytics (AIS Static Data)
---

  * **Object**: AIS Static Data
  * **File name**: unipi_ais_static.csv
  * **Source**: Univ. Piraeus
  * **Dataset version**: ver. 2020-10-02
  * **SRID**: —
  * **Coverage**: Saronic Gulf, Greece
  * **Volume**: 3,743 records (200 KB)
  * **Licence**: Attribution-NonCommercial-ShareAlike 4.0 International (CC BY-NC-SA 4.0)
  * **Description**: CSV flat file containing vessels' static information
---

  * **Object**: AIS Vessel-type Codes
  * **File name**: ais_codes_descriptions.csv
  * **Source**: [marinetraffic.com](https://help.marinetraffic.com/hc/en-us/articles/205579997-What-is-the-significance-of-the-AIS-Shiptype-number)
  * **Dataset version**: ver. 2020-10-02
  * **SRID**: —
  * **Coverage**: Saronic Gulf, Greece
  * **Volume**: 100 records
  * **Licence**: Attribution-NonCommercial-ShareAlike 4.0 International (CC BY-NC-SA 4.0)
  * **Description**: CSV flat file containing information about vessel types

### Data Description
---

  * AIS Static Data (unipi_ais_static.csv)

    | Attribute 	| Data type 	| Description                                                            	|
    |-----------	|-----------	|------------------------------------------------------------------------	|
    | vessel_id    	| integer   	| The identifier of the vessel											   	|
    | country   	| string    	| The country name the vessel is registered at                           	|
    | shiptype  	| integer   	| The AIS type code of the vessel (0 -- 99)                              	|

  * AIS Vessel-type Codes (ais_codes_descriptions.csv)

    | Attribute  	| Data type 	| Description                          	|
    |------------	|-----------	|--------------------------------------	|
    | Type Code  	| integer   	| The AIS vessel type code             	|
    | Decription 	| text      	| The AIS vessel type code description 	|

